Subject: bug#13965: info.info conflict between emacs and texinfo

From: Glenn Morris <[email-masked]>
Date: Sat, 17 Oct 2015 17:38:52 -0400

Gavin Smith wrote:

> I've removed it from Texinfo, for now. Unless it's changed back, the
> file will not be present in the next Texinfo release.

I'm sure there are many systems where Texinfo is installed and Emacs is not.
How are people on those systems supposed to learn how to use the
stand-alone info reader?